/*
 * Copyright 2005-2006 The Portal Application Laboratory Team.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package jp.sf.pal.todolist;

import org.apache.commons.lang.exception.NestableRuntimeException;

public class TodoListRuntimeException extends NestableRuntimeException
{
    /**
     * 
     */
    private static final long serialVersionUID = 4357454429132758909L;

    public TodoListRuntimeException()
    {
        super();
    }

    public TodoListRuntimeException(String str)
    {
        super(str);
    }

    public TodoListRuntimeException(Throwable t)
    {
        super(t);
    }

    public TodoListRuntimeException(String str, Throwable t)
    {
        super(str, t);
    }

}
